{
    "title": "Join Free Dating",
    "long_desc": "Sign up for Stella Amor’s free HBTQ-friendly dating platform. Use advanced filters for kinks, wealth, and lifestyle to start finding your perfect match today!",
    "short_desc": "Join free HBTQ-friendly dating with advanced filters.",
    "template": "register",
    "restricted": false,
    "redirect_login": false,
    "robots": "index, follow"
}